.nav-sub-dev nav ul ul {
    display: block !IMPORTANT;
    position: relative !IMPORTANT;
    left: auto !IMPORTANT;
    top: auto !IMPORTANT;
    margin: 0 !IMPORTANT;
    border-left: solid 1px #3AB549 !IMPORTANT;
    margin-top: 10px !IMPORTANT;
    margin-bottom: 10px !IMPORTANT;
}

.nav-sub-dev nav ul ul li a {
    padding-top: 0 !IMPORTANT;
}

a.elementor-sub-item.elementor-item-anchor {}

.nav-sub-dev nav ul ul li:last-child a {
    padding-bottom: 0 !IMPORTANT;
}
.nav-menu-1 ul.e-n-menu-heading>li>div>a {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #ffff;
}

.nav-menu-1 ul.e-n-menu-heading>li:hover>div>a,
.nav-menu-1 ul.e-n-menu-heading>li.current-menu-item>div>a {
    border-color: #000;
}
.tab-dev1 .elementor-image-box-wrapper {
    display: flex;
}

.tab-dev1 .elementor-image-box-content {
    text-align: left;
    flex-direction: row;
    vertical-align: middle;
    justify-content: center;
    padding-left: 10px;
    align-items: center;
}

.popup-dev1 .dialog-widget-content {
    margin-top: 115px  !important;
}



.tab-dev1 .e-n-tabs-heading button {
    background-color: transparent !important;
    margin-bottom: 0 !important;
}
.tab-dev1 .e-n-tabs-heading{
    border-bottom: solid 1px #E8E0E0 !important;
    margin-bottom: 20px !important;
}
.popup-menu-icon svg {
    display: none;
}

.popup-menu-icon a:before {
    content: "\f0c9";
    font-family: "Font Awesome 5 Pro";
    color: #000;
}
.popup-menu-icon.popup-active a:before {
    content: "\f00d";
}